<?php 
if ((isset($jour))&&(isset($mois))&&(isset($annee))&&($jour!='')&&($annee!='')&&($mois!=''))
	{$jour= $_GET['jour']; $mois= $_GET['mois']; $annee= $_GET['annee'];}
	else {$jour=date('d'); $mois=date('m'); $annee=date('Y');}


$semaine = date("W", mktime(0,0,0,$mois,$jour,$annee));
echo "mous sommes en semaine : ".$semaine ;
?>